.jidw {
	width: 24px;
	min-height: 41px;
	/* color: #FF0000;
	background-color: #64D734;
	opacity: 0.5; */
}

#jid01 {
	position: absolute;
	top: 513px;
	left: 72px;
	width: 30px;
	height: 111px;
}

#jid02 {
	position: absolute;
	top: 287px;
	left: 222px;
	width: 27px;
	height: 80px;
}

#jid03 {
	position: absolute;
	top: 223px;
	left: 279px;
	width: 27px;
	height: 90px;
}

#jid04 {
	position: absolute;
	top: 173px;
	left: 388px;
	width: 29px;
	height: 123px;
}

#jid05 {
	position: absolute;
	top: 413px;
	left: 423px;
	width: 24px;
	height: 50px;
}

#jid06 {
	position: absolute;
	top: 414px;
	left: 504px;
	width: 24px;
	height: 50px;
}

#jid07 {
	position: absolute;
	top: 413px;
	left: 580px;
	width: 24px;
	height: 50px;
}

#jid08 {
	position: absolute;
	top: 399px;
	left: 655px;
	width: 32px;
	height: 87px;
}

#jid09 {
	position: absolute;
	top: 655px;
	left: 600px;
	width: 28px;
	height: 83px;
}

#jid10 {
	position: absolute;
	top: 405px;
	left: 795px;
	width: 28px;
	height: 69px;
}

#jid11 {
	position: absolute;
	top: 354px;
	left: 861px;
	width: 28px;
	height: 69px;
}

#jid12 {
	position: absolute;
	top: 431px;
	left: 865px;
	width: 24px;
	height: 49px;
}

#jid13 {
	position: absolute;
	top: 247px;
	left: 951px;
	width: 28px;
	height: 105px;
}

#jid14 {
	position: absolute;
	top: 394px;
	left: 941px;
	width: 26px;
	height: 60px;
}

#jid15 {
	position: absolute;
	top: 464px;
	left: 935px;
	width: 26px;
	height: 68px;
}

#jid16 {
	position: absolute;
	top: 309px;
	left: 997px;
	width: 24px;
	height: 60px;
}

#jid17 {
	position: absolute;
	top: 285px;
	left: 1116px;
	width: 24px;
	height: 45px;

}

#jid18 {
	position: absolute;
	top: 150px;
	left: 1140px;
	width: 28px;
	height: 82px;
}

#jid19 {
	position: absolute;
	top: 396px;
	left: 1145px;
	width: 28px;
	height: 65px;
}

#jid20 {
	position: absolute;
	top: 264px;
	left: 1196px;
	width: 30px;
	height: 80px;
}

#jid21 {
	position: absolute;
	top: 331px;
	left: 1380px;
	width: 24px;
	height: 45px;
}

#jid22 {
	position: absolute;
	top: 273px;
	left: 1424px;
	width: 26px;
	height: 67px;
}

#jid23 {
	position: absolute;
	top: 326px;
	left: 1471px;
	width: 24px;
	height: 50px;
}

#jid24 {
	position: absolute;
	top: 543px;
	left: 1547px;
	width: 26px;
	height: 55px;
}

#jid25 {
	position: absolute;
	top: 252px;
	left: 1581px;
	width: 32px;
	height: 115px;
}

#jid26 {
	position: absolute;
	top: 430px;
	left: 1663px;
	width: 28px;
	height: 68px;
}

#jid27 {
	position: absolute;
	top: 408px;
	left: 1742px;
	width: 24px;
	height: 60px;
}

/*弹窗*/
#mb_box {}

#mb_con {
	background-color: #fff;
	border-radius: 15px;
	z-index: '999999';
	width: 750px;
	position: fixed;
}

#mb_tit {
	display: block;
	font-size: 28px;
	color: #FFF;
	padding: 10px 15px;
	background-color: #c2aa5e;
	border-radius: 15px 15px 0 0;
	text-align: center;
	font-weight: bold;
	fontFamily: '方正隶变简体';
}

#mb_msg {
	padding: 20px 30px;
	lineHeight: 20px;
	borderBottom: 1px dashed #DDD;
	fontSize: 14px;
	text-align: center;
	overflow: hidden;
}

#mb_msg img {
	margin: 0 auto;
	/* max-width:100%; */

	max-width: 520px;
	text-align: center;
	/* max-height: 375px; */
}

#mb_msg p {
	margin-top: 5px;
	text-indent: 2em;
	text-align: left;
	font-size: 14px;
	font-family: ;
	line-height: 28px;
}

#mb_ico {
	display: block;
	position: absolute;
	right: 10px;
	top: 9px;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	cursor: pointer;
	font-family: "微软雅黑";
	font-size: 32px;
	color: #fff;


}
